/*comments*/
/*<h1> etc treated as block by default*/
/*div - treated block by default*/
/*<a> - displays inline by default*/


#body
{
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: midnightblue;
    text-align: center;
}

#divwrap
{
    width: 778px;
    height: 582px;
    color: #ff6633;
    position: static;
    background-color: white;
    text-align: left;
    border-right: #ff0033 3px solid;
    border-top: #ff0033 3px solid;
    border-left: #ff0033 3px solid;
    border-bottom: #ff0033 3px solid;
    margin-left:auto;
    margin-right:auto;

}
#divcontent
{
    background-image: none;
    border: none;
    height: 500px;
    background-color: black;
    float: left;
    display: block; /*position:relative;*/
    padding-left: 0px;
    margin: 0px 0px 0px;
    width: 778px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
